MojoMojo::Formatter::Text(3)

NAME
MojoMojo::Formatter::Text - format plain text as xhtml

DESCRIPTION
This formatter will format content between {{txt}} and {{end}} as
 XHTML)

It is based on Angerwhale/Format/PlainText.pm

METHODS

format_content_order
    Format order can be 1-99. The Text formatter runs on 10

format_content
    calls the formatter. Takes a ref to the content as well as the context object.

to_xhtml <txt>
    takes some text and renders it as XHTML.

SEE ALSO
MojoMojo,Module::Pluggable::Ordered

AUTHORS
Daniel Brosseau <dab@catapulse.org>

LICENSE
This module is licensed under the same terms as Perl itself.